WOCAT - User Story #628

Redesignh of WOCAT Website
09 Apr 2015 17:08 - Kurt Gerber

Status: Closed Start date: 01 Jan 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Website Redesign Spent time: 0.00 hour
Description

Redesign of the WOCAT Website

History

#1 - 16 Apr 2015 11:58 - Kurt Gerber

- Tracker changed from Feature to User Story

#2 - 23 Mar 2017 15:29 - Kurt Gerber

- Status changed from New to Closed

31 Mar 2025
